Subject: G-RSVP related question

From: "Hariom P" <[email-masked]>
Date: Tue, 26 Mar 2002 18:44:08 -0800

All,

I have a question related to "conformance to G-RSVP". Are we allowed to 
suport just few RSVP specific objects defined in G-RSVP. For ex can we 
support only notif-req and notif-msg objects without supporting rest of the 
G-RSVP objects..

with regards,
hmp

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com